﻿#myMembersTable,
#myTable {
    border-collapse: collapse;
    width: 100%
}

#myMembersTable td,
    #myTable td {
        border: 1px solid lightgray;
        padding: 5px;
        padding-bottom: 0;
        padding-top: 0;
    }

#myMembersTable tbody tr:hover,
#myTable tbody tr.tripRow:hover,
#myTable tfoot tr:hover {
    background-color: whitesmoke;
}

#accordeon {
    margin-bottom: 5px;
}

input#Description {
    width: 100%;
}

tr.ReportHeaderSummaryBorderBottom th {
    border-bottom: 1px solid lightgray;
}

table#ReportHeaderSummary {
    text-align: left;
    width: 100%;
}
tr.ReportHeader th {
    text-align: left;
    padding: 5px;
    padding-bottom: 0;
    padding-top: 0;
}

tr.Daysummary {
    /* background:  #f4df42;*/
    background:  #ffff99;
}

tr.DaysummaryTotal {
    background:  #ccccff;
}

.pinkCell {
    background: #ffc3e1;
}


.redCell{
    color:red;
}
.greenCell{
    color:green;
}

.imageLoadDistance {
    width: 90px;
    height: 1em;
    padding: 0;
    margin: 0;
}


#RecalculateCompensation
.CalculationSummaryDriver
.CalculationWarning {
    visibility: hidden;
}

.ui-widget-content-Spinner {
	border: 1px solid #aaaaaa/*{borderColorContent}*/;
	background: #ffffff/*{bgColorContent}*/ url(themes/base/images/ui-bg_flat_75_ffffff_40x100.png)/*{bgImgUrlContent}*/ 50%/*{bgContentXPos}*/ 50%/*{bgContentYPos}*/ repeat-x/*{bgContentRepeat}*/;
	color: #222222/*{fcContent}*/;
}

.ExportPDFButton {
    background: url("icon_pdf.png") no-repeat top left;
     display: block;
     outline: 0;
     width: 48px;
     height: 48px;
     text-indent: -9999px; /* hides the link text */
}

.ExportExcelButton {
    background: url("xls.png") no-repeat top left;
     display: block;
     outline: 0;
     width: 48px;
     height: 48px;
     text-indent: -9999px; /* hides the link text */
     object-fit: fill;
}

.ExportJSONButton {
    background: url("json.png") no-repeat top left;
     display: block;
     outline: 0;
     width: 48px;
     height: 48px;
     text-indent: -9999px; /* hides the link text */
     object-fit: fill;
}

.ExportXMLButton {
    background: url("icon_xml.png") no-repeat top left;
     display: block;
     outline: 0;
     width: 48px;
     height: 48px;
     text-indent: -9999px; /* hides the link text */
}

.ExportButtons {
    display: block;
    height: 52px;
    margin-top: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    float: right;
}

tr.IsBasedOnIgnitionOff {
    /*background:  #fbec88;*/
    background:  #ffff00;
}

tr.IsBasedOnTripElsewhere {
    /*background:  #fbec88;*/
    background:  #ffc3e1;
}
                  



tr.WorkHourRow {
    background: lightblue;
    text-align: center;
}

div.div-table {
    display: table;
    border-collapse: collapse;
}

div.div-table-header-group {
    display: table-header-group;
}

div.div-table-row {
    display: table-row;
}

div.div-table-cell {
    display: table-cell;
    border: 1px solid #D3D3D3;
    padding: 0 5px;
    text-align: center;
}

div.div-table-cell-noBorder {
    display: table-cell;
    padding: 2px 2px 2px 0px;
}

 #ShiftOverview {
    position: relative;
     width: 100%;
    overflow: hidden;
    padding-left: 0.4em;
    padding-right: 0.4em;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
    display: inline-block;
    
}

#ShiftOverview h2 {
margin: 0;
    margin-bottom: 2px;
/*padding: 0.4em;*/
text-align: center;
font-size: 1.2em;
}

.ShiftOverviewTable {
    margin: 1px;
}

















